Bug 481484 - Review Request: sj-fonts - Two fonts by Steve Jordi
Review Request: sj-fonts - Two fonts by Steve Jordi
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sven Lankes
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 477406
  Show dependency treegraph
 
Reported: 2009-01-25 11:14 EST by Sven Lankes
Modified: 2009-02-04 21:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-04 21:13:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
nicolas.mailhot: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Sven Lankes 2009-01-25 11:14:04 EST
Spec URL: http://sven.lank.es/Fedora/SPECS/sj-fonts.spec
SRPM URL: http://sven.lank.es/Fedora/SRPM/sj-fonts-2.0.2-1.fc11.src.rpm
Description: Two fonts by Steve Jordi released under the GPL
Comment 1 Nicolas Mailhot 2009-01-25 12:34:10 EST
Well, your descriptions and summaries are underwhelming, but I'm not exactly the best placed to complain.

The rest is sane

✿✿✿ APPROVED ✿✿✿

You can now continue from
https://fedoraproject.org/wiki/Font_package_lifecycle#3.a
Please do not forget the wiki and comps bits.

Thank you for packaging a new font for Fedora.
Comment 2 Sven Lankes 2009-01-25 13:27:54 EST
New Package CVS Request
=======================
Package Name: dj-fonts
Short Description: Two fonts by Steve Jordi released under the GPL
Owners: slankes
Branches: F-9 F-10
InitialCC: fonts-sig
Comment 3 Sven Lankes 2009-01-25 13:29:03 EST
(In reply to comment #2)

Sorry - typo - SJ, not DJ-Fonts:

New Package CVS Request
=======================
Package Name: sj-fonts
Short Description: Two fonts by Steve Jordi released under the GPL
Owners: slankes
Branches: F-9 F-10
InitialCC: fonts-sig
Comment 4 Kevin Fenzi 2009-01-26 17:29:31 EST
cvs done.
Comment 5 Fedora Update System 2009-01-29 18:07:37 EST
sj-fonts-2.0.2-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update sj-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-1150
Comment 6 Fedora Update System 2009-01-29 18:10:53 EST
sj-fonts-2.0.2-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sj-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-1177
Comment 7 Fedora Update System 2009-02-04 21:13:17 EST
sj-fonts-2.0.2-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-02-04 21:14:05 EST
sj-fonts-2.0.2-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.